/* Class = "NSWindow"; title = "<Don't localize>"; ObjectID = "5"; */
"5.title" = "<Don't localize>";

/* Class = "NSTabViewItem"; label = "File"; ObjectID = "8"; */
"8.label" = "Archivo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "19"; */
"19.title" = "OtherViews";

/* Class = "NSTabViewItem"; label = "Quality"; ObjectID = "88"; */
"88.label" = "Calidad";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "93"; */
"93.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "94"; */
"94.title" = "16 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "95"; */
"95.title" = "24 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "96"; */
"96.title" = "8 bit";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "101"; */
"101.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mono (back)"; ObjectID = "102"; */
"102.title" = "Mono (trasero)";

/* Class = "NSMenuItem"; title = "Mono (front)"; ObjectID = "104"; */
"104.title" = "Mono (frontal)";

/* Class = "NSTabViewItem"; label = "Schedule"; ObjectID = "112"; */
"112.label" = "Programador";

/* Class = "NSMenuItem"; title = "Mono (center)"; ObjectID = "471"; */
"471.title" = "Mono (cental)";

/* Class = "NSMenuItem"; title = "Stereo (front)"; ObjectID = "472"; */
"472.title" = "Stereo (frontal)";

/* Class = "NSMenuItem"; title = "Stereo (back)"; ObjectID = "473"; */
"473.title" = "Stereo (trasero)";

/* Class = "NSMenuItem"; title = "2+1 (front+center)"; ObjectID = "474"; */
"474.title" = "2+1 (frontal+central)";

/* Class = "NSMenuItem"; title = "2+2+1"; ObjectID = "475"; */
"475.title" = "2+2+1";

/* Class = "NSMenuItem"; title = "2+2 (front+back)"; ObjectID = "477"; */
"477.title" = "2+2 (frontal+traseo)";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "499"; */
"499.title" = "Formato:";

/* Class = "NSButtonCell"; title = "Settings..."; ObjectID = "501"; */
"501.title" = "Ajustes...";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "502"; */
"502.title" = "Ubicación:";

/* Class = "NSTextFieldCell"; title = "Sampling rate:"; ObjectID = "517"; */
"517.title" = "Ratio muestra:";

/* Class = "NSTextFieldCell"; title = "Sampling depth:"; ObjectID = "518"; */
"518.title" = "Prof. de muestreo:";

/* Class = "NSComboBoxCell"; title = "96,000 Hz"; ObjectID = "520"; */
"520.title" = "96,000 Hz";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[0] = "96000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[0]" = "96000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[1] = "64000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[1]" = "64000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[2] = "48000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[2]" = "48000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[3] = "44100"; ObjectID = "520"; */
"520.ibShadowedObjectValues[3]" = "44100";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[4] = "32000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[4]" = "32000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[5] = "22255"; ObjectID = "520"; */
"520.ibShadowedObjectValues[5]" = "22255";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[6] = "22050"; ObjectID = "520"; */
"520.ibShadowedObjectValues[6]" = "22050";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[7] = "11025"; ObjectID = "520"; */
"520.ibShadowedObjectValues[7]" = "11025";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[8] = "8000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[8]" = "8000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[9] = "6000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[9]" = "6000";

/* Class = "NSTextFieldCell"; title = "Configuration:"; ObjectID = "521"; */
"521.title" = "Configuración:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "537"; */
"537.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "547"; */
"547.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Overwrite existing files"; ObjectID = "550"; */
"550.title" = "Sobreescribir archivos existentes";

/* Class = "NSTabViewItem"; label = "Source"; ObjectID = "551"; */
"551.label" = "Origen";

/* Class = "NSTableColumn"; headerCell.title = "Port"; ObjectID = "559"; */
"559.headerCell.title" = "Puerto";

/* Class = "NSTableColumn"; headerCell.title = "Source"; ObjectID = "560"; */
"560.headerCell.title" = "Origen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "580"; */
"580.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "minutes"; ObjectID = "581"; */
"581.title" = "minutos";

/* Class = "NSMenuItem"; title = "seconds"; ObjectID = "582"; */
"582.title" = "segundos";

/* Class = "NSMenuItem"; title = "hours"; ObjectID = "583"; */
"583.title" = "horas";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "590"; */
"590.title" = "Duración:";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "602"; */
"602.title" = "Inicio:";

/* Class = "NSTextFieldCell"; title = "Repeat:"; ObjectID = "604"; */
"604.title" = "Repetir:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "607"; */
"607.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "608"; */
"608.title" = "Nunca";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "609"; */
"609.title" = "Diariamente";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "610"; */
"610.title" = "Semanalmente";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "611"; */
"611.title" = "Mensualmente";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "670"; */
"670.title" = "Nombre:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Filename"; ObjectID = "676"; */
"676.ibShadowedIsNilPlaceholder" = "Nombre de archivo";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "683"; */
"683.title" = "32 bit";

/* Class = "NSMenuItem"; title = "Full 5.1"; ObjectID = "687"; */
"687.title" = "Full 5.1";
